.logo{max-height: 110px;}
.logo-wrap{padding:0 !important;}
.top_bar_2 {max-height: 40px !important;}
.login_wrap em.contct_2{padding: 0 !important;}
.nav_2 {padding: 10px 0 !important;}
.edu2_main_bn_wrap figure figcaption {margin: -20px auto 0 !important;}

/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  margin-top: 0px;
  padding: 5px 40px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 75px;
  height: 75px
}
/* End carousel */
.form-control:focus {
  border-color: none;
  box-shadow: none;
}
.form-control{border-color:#011949 !important;}
.label-primary { 
	background-color: #011949; position:static; padding:0;
	border-radius: 0.25em;
	color: #fff;
	display: inline;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	padding: 0.2em 0.6em 0.3em;
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
	margin-left:0;
}
.datepicker{padding: 10px 16px;}
.youtube, img.property-image, iframe {
  width: 100%;
  height: 100%;
}

.edu2_blogpg_wrap .youtube, .edu2_blogpg_wrap iframe{
  height: 400px;
}
.nav_2 ul ul ul{
  background-color: #011949;
  left: 250px;
  opacity: 0;
  position: absolute;
  top: 0;
  visibility: hidden;
  width: 250px;
  z-index: 11;
}

.nav_2 ul ul ul li a {
  color:#fff;
}

.edu2_faculty_des figure img {
  /*max-height: 200px;*/
}
figure {
  height: 100%;
  overflow:hidden;
}
.corporate-values ol li, .abt_univ_des ol li{text-align:justify !important;}
.corporate-values ol li span, .abt_univ_des ol li span{font-weight:bold; color:#011949;}
#owl-partners-main .item{
  margin: 3px;
}
#owl-partners-main .item img{
  display: block;
  width: 100%;
  height: auto;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  background: #011949 none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  text-transform:uppercase;
}
.btn-primary{border-color:#011949;}
.kf_convocation_des div.event_timetable p{margin-bottom: 0;}

.form-control::-moz-placeholder {
  color: #333;
  opacity: 1;
}

figcaption a.btn-1 {
	border-color: #FA9C2A !important;
	background-color: #FA9C2A !important;
}
.filterable-item.col-md-3 {
	min-height: 224px;
	overflow: hidden;
}
.event-list-resources {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.event-list-resources > li {
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 5px rgb(51, 51, 51);
	box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
	padding: 0px;
	margin: 0px 0px 20px;
}
.event-list-resources > li > time {
	display: inline-block;
	width: 100%;
	color: rgb(255, 255, 255);
	background-color: rgb(197, 44, 102);
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
.event-list-resources > li:nth-child(even) > time {
	background-color: rgb(165, 82, 167);
}
.event-list-resources > li > time > span {
	display: none;
}
.event-list-resources > li > time > .day {
	display: block;
	font-size: 56pt;
	font-weight: 100;
	line-height: 1;
}
.event-list-resources > li time > .month {
	display: block;
	font-size: 24pt;
	font-weight: 900;
	line-height: 1;
}
.event-list-resources > li > i {
	width: 100%;
	padding:10%;
}

.event-list-resources > li > .info {
	padding-top: 5px;
	text-align: center;
}
.event-list-resources > li > .info > .title {
	font-size: 17pt;
	font-weight: 700;
	margin: 0px;
}
.event-list-resources > li > .info > .desc {
	font-size: 13pt;
	font-weight: 300;
	margin: 0px;
}
.event-list-resources > li > .info > ul,
.event-list-resources > li > .social > ul {
	display: table;
	list-style: none;
	margin: 10px 0px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	height:70px;
	background:#FA9C2A;
}
.event-list-resources > li > .social > ul {
	margin: 0px;
}
.event-list-resources > li > .info > ul > li,
.event-list-resources > li > .social > ul > li {
	display: table-cell;
	cursor: pointer;
	color: rgb(30, 30, 30);
	font-size: 11pt;
	font-weight: 300;
	padding: 3px 0px;
}
.event-list-resources > li > .info > ul > li > a {
	display: block;
	width: 100%;
	color: #fff;
	text-decoration: none;
} 
.event-list-resources > li > .social > ul > li {    
	padding: 0px;
}
.event-list-resources > li > .social > ul > li > a {
	padding: 3px 0px;
} 
.event-list-resources > li > .info > ul > li:hover,
.event-list-resources > li > .social > ul > li:hover {
	color: rgb(30, 30, 30);
}
.event-list-resources .facebook a,
.event-list-resources .twitter a,
.event-list-resources .google-plus a {
	display: block;
	width: 100%;
	color: rgb(75, 110, 168) !important;
}
.event-list-resources .twitter a {
	color: rgb(79, 213, 248) !important;
}
.event-list-resources .google-plus a {
	color: rgb(221, 75, 57) !important;
}
.event-list-resources .facebook:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(75, 110, 168) !important;
}
.event-list-resources .twitter:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(79, 213, 248) !important;
}
.event-list-resources .google-plus:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(221, 75, 57) !important;
}

@media (min-width: 768px) {
	.event-list-resources > li {
		position: relative;
		display: block;
		width: 100%;
		height: 70px;
		padding: 0px;
	}
	.event-list-resources > li > time,
	.event-list-resources > li > i  {
		display: inline-block;
	}
	.event-list-resources > li > time,
	.event-list-resources > li > i {
		width: 120px;
		float: left;
	}
	.event-list-resources > li > .info {
		background-color: rgb(245, 245, 245);
		overflow: hidden;
	}
	.event-list-resources > li > time,
	.event-list-resources > li > i {
		width: 70px;
		height: 70px;
		padding: 0px;
		margin: 0px;
	}
	.event-list-resources > li > .info {
		position: relative;
		height: 70px;
		text-align: left;
		padding-right: 40px;
	}	
	.event-list-resources > li > .info > .title, 
	.event-list-resources > li > .info > .desc {
		padding: 0px 10px;
	}
	.event-list-resources > li > .info > ul {
		position: absolute;
		left: 0px;
		bottom: 0px;
	}
	.event-list-resources > li > .social {
		position: absolute;
		top: 0px;
		right: 0px;
		display: block;
		width: 40px;
	}
	.event-list-resources > li > .social > ul {
		border-left: 1px solid rgb(230, 230, 230);
	}
	.event-list-resources > li > .social > ul > li {			
		display: block;
		padding: 0px;
	}
	.event-list-resources > li > .social > ul > li > a {
		display: block;
		width: 40px;
		padding: 10px 0px 9px;
	}
}